Sailsync owncloud does not start on SFOS 3.4.0.22

Sailsync owncloud does not work on SFOS 3.4.0.22.

Hi, I’m the author of SailSync ownCloud. Thanks for raising this issue. I plan to look into it and resolve it soon.

I’ve updated the SailSync OpenRepos page to inform other users of the issue.

In the future, if you or any user run into issues, feel free to raise a bug (see the SailSync OpenRepos page, on how to do that).

3 Likes

The issue is a result of the Python3 sqlite3 library missing in 3.4.0.

A temporary workaround is to install the library manually via: pkcon install python3-sqlite

1 Like

I can confirm the issue is fixed as of SailfishOS 3.4.0.24. python3-sqlite is now a runtime dependency of the pyotherside package.

1 Like